export const useLocaleDateString = (d:any) => {
  let _d = d
  if(typeof d === "string"){
    let _d = new Date(d)
  }
  if(typeof _d === 'object'){
    console.log(typeof _d)
    return _d.toLocaleDateString()
  }
}
